{
  "verseBefore": "Phao-lô, oh ay xpok di Lôôk Wơơt Dêh Jê-xu tyauq apok patăk di Kơy Plêêk,  Lôôk Wơơt haay, ji di Lôôk Wơơt Dêh Jê-xu, varơuq takôô di haay.",
  "verseAfter": "Phaao-lô, oh ay xpok di Kơy Jê-xu Krist tyauq apok patăk di Kơy Plêêk,  Lôôk Wơơt haay, ji di Lôôk Wơơt Dêh Jê-xu, varơuq takôô di haay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-04-25T08:00:21.386Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
